--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: []

full_name: PDF::Reader::Explore#output_parent
is_singleton: false
name: output_parent
params: (obj)
visibility: public
